cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted

BE 2014 Installation on W2016 server

We are using BE 2014 on W2008 R2 server from past few years. Can we install Backup Exec 2014 on Server 2016 Standard GUI version?

We understand BE2014 is old version but at a moment we cannot upgrade to ver 20 this year.

 

1 Solution

Accepted Solutions
Highlighted
Accepted Solution!

Re: BE 2014 Installation on W2016 server

BE 2014 will install on 2012 R2 ?

Yes, as per the SCL ...

View solution in original post

4 Replies
Highlighted

Re: BE 2014 Installation on W2016 server

You can check the BE 2014 SCL.

Highlighted

Re: BE 2014 Installation on W2016 server

Highlighted

Re: BE 2014 Installation on W2016 server

BE 2014 will install on 2012 R2 ?

Highlighted
Accepted Solution!

Re: BE 2014 Installation on W2016 server

BE 2014 will install on 2012 R2 ?

Yes, as per the SCL ...

View solution in original post